Delete a VM Auto Scaling Group by ID
Deletes the VM Auto Scaling Group specified by its ID.
Deleting the associated servers and disks is currently not implemented.
delete
Authorizations
AuthorizationstringRequired
Authorization is granted when a valid proof of identity is provided along with an API request for data. This proof of identity is in the form of a JSON web access token, a unique string that identifies a user.
Example Request Header
Authorization: Bearer ACCESS_TOKEN
Path parameters
groupIdstring · uuidRequired
Responses
204
No Content. The deletion was successful.
No content
401
Unauthorized
application/json
403
Forbidden
application/json
404
Not Found
application/json
delete/groups/{groupId}
DELETE /autoscaling/groups/{groupId} HTTP/1.1
Host: api.ionos.com
Authorization: YOUR_API_KEY
Accept: */*
No content
Last updated
Was this helpful?